<script setup>

</script>

<template>
     <header class="bg-slate-50">
    <div class="mx-auto max-w-7xl px-4 py-6 sm:px-6 lg:px-8">
      <h1 class="text-3xl font-bold tracking-tight text-gray-900 text-center">Profile</h1>
    </div>
  </header>
</template>